
#topic_list{margin-left:0;padding:0}

#topic_list li{list-style-type: none;padding:20px 10px;border-bottom:1px solid #ebebeb;position:relative}
#topic_list li::after { 
   content: " ";
   display: block; 
   height: 0; 
   clear: both;
}
#topic_list li.read{opacity:.5}
#topic_list li:hover{cursor:pointer;background:#f2f2f2;border-radius:4px;}
#topic_list li a{color:#333;text-decoration:none;cursor:pointer}
#topic_list li a.tt{display:block}
#topic_list li a::first-child{text-transform:uppercase}
#topic_list li a:hover{text-decoration:none;}

#topic_list li.unread a.tt{font-weight:bold}

#topic_list .t-av{width:40px;position:absolute}
#topic_list .t-dt{float:left;display:inline;margin-left:50px}
#topic_list .fnr,.pending_posts .fnr{display:inline;float:right;margin-top:30px;color:rgba(68, 68, 68, 0.31)}
#topic_list .av, #topic_list .pseudo-avatar,.iziToast-body .av, iziToast-body .pseudo-avatar{width:40px;height:40px}
#topic_list .pseudo-avatar div,iziToast-body .pseudo-avatar div{font-size:26px;padding-top:10px}
#topic_list .lpl{color:#ababab;/*ccc*/display:inline-block;margin-top:5px;padding:5px 3px;border-radius:4px;text-decoration:underline}
#topic_list .lpl:hover{background-color:white}
#topic_list .flist,.pending_posts .flist{font-size:11px;white-space: nowrap;display:inline;margin-right:30px;border-radius:4px;overflow:hidden}
#topic_list .flist a,.pending_posts .flist a{padding:5px;display:inline !important;border-radius: 4px}
#topic_list .flist a:hover{opacity:.7}
#topic_list .flist a.parent{border-radius: 4px 0 0 4px}
#topic_list .flist a.hp{border-radius: 0px 4px 4px 0}
/*color:rgba(68, 68, 68, 0.31);background-color: rgba(204, 204, 204, 0.31)*/
/*#topic_list .flist a.parent span{opacity:.3}*/
#topic_list .flist a:not(.parent){color:rgba(68, 68, 68, 0.31);background-color: rgba(204, 204, 204, 0.31)} 

#topic_list .vdthumb{display:block;}

#topic_list.thumbs li {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    padding: 20px ;
    display: inline;
    width: 50%;
    float: left;
    height: 350px;
	border:none;
}


#topic_list.thumbs li .vdthumb{width:100%;border-radius:4px;border:1px solid #eee;}

#topic_list.thumbs .fnr {
    display: block;
 position: absolute;
    right: 5px;
    bottom: 20px;

}

#topic_list.thumbs .t-dt {
  
    margin-left: 0; 
}

#topic_list.thumbs .lpl {
    display: none;
    margin: 0;
    position: absolute;
    bottom: 36px;
}

body.forum .followbut{position:absolute;right:10px;top:10px;border-radius:100px;font-size:23px}
body.forum .followbut div{color:rgba(68, 68, 68, 0.31);text-align: center;;width:30px;height:30px;}
body.forum .followbut:hover{ background-color: rgba(204, 204, 204, 0.31);}


#topic_list.thumbs li a.tt {
    font-size: 12px;


}

#topic_list.thumbs li .flist{
		display:none;
}

#topic_list.thumbs .tih{position:relative;max-width:180px;max-height:250px;margin:auto}
#topic_list.thumbs .tiwrp{position:absolute !important;top:2px;left:2px}
#topic_list .profile .tiwrp{display:none}

/* loading ajax posts */
#topic_list .greydout{opacity:.2}
#topic_list .greydout .gdt,#topic_list .greydout .gdt2,#topic_list .greydout .gdr2{border-radius:30px}
#topic_list .greydout .gdt{margin-left:60px;height:20px;width:60%;background:lightgrey}
#topic_list .greydout .gdt2{margin-left:60px;margin-top:10px;height:15px;width:150px;background:#ccc}
#topic_list .greydout .gdr2{float: right;
    background: darkgrey;
    margin-top: 4px;
    margin-right: 58px;
    width: 90px;
    height: 13px;}


	#topic_list.thumbs	.greydout .gdt {
		    margin-left: 5px;
		    margin-top: 4px;
		    height: 16px;
		    width: 150px;

	}